*{
    font-family: 'Courier New', Courier, monospace;
}

table{
    text-align: center;
    width: 80%;
    margin-bottom: 20px;
}

th{
    height: 50px;
    background-color: rgb(197, 196, 196);
}

td{
    background-color: rgba(196, 255, 250, 0.527);
    height: 20px;
}

button{
    transition: 300ms;
    background-color: aqua;
    border: 3px solid rgba(128, 128, 128, 0.397);
    border-radius: 10px;
    font-size: larger;
}

button:hover{
    background-color: rgb(4, 230, 230);
}